### Property

# Clutter Actor:clip-rect

#### Declaration

    property clip-rect: Graphene.Rect [ read, write ]

#### Description [src]

The visible region of the actor, in actor-relative coordinates, expressed as a #graphene_rect_t.

Setting this property to `NULL` will unset the existing clip.

Setting this property will change the `ClutterActor:has-clip` property as a side effect.

Type:`graphene_rect_t`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no